Is NT 4.0 compatible with Interbase 4.0? 
Author Message
 Is NT 4.0 compatible with Interbase 4.0?

Hi.

Has anyone experienced incompatibilities between these two?

TIA.

Nuno Leal

----



Wed, 18 Jun 1902 08:00:00 GMT
 Is NT 4.0 compatible with Interbase 4.0?

Hi :)

I work on NT 4 and use IB 4.2. No problems. Very good caracteristics. On
our network works like local.

Shalom,

--
Mladen Kuzminski
BORLAND Distribution

KONTO d.o.o. Ured Varazdin
Croatia, Europe

phone ++385 42 231-994
www.konto.hr



Quote:

> Hi.

> Has anyone experienced incompatibilities between these two?

> TIA.

> Nuno Leal

> ----




Wed, 18 Jun 1902 08:00:00 GMT
 Is NT 4.0 compatible with Interbase 4.0?


Quote:
>Hi.

>Has anyone experienced incompatibilities between these two?

>TIA.

>Nuno Leal

>----


Nope. Nothing. Used NT4.0/ServicePack2&3 combined with IB 4.1/4.2 for about
one year now.

Regards

 - LHJ



Wed, 18 Jun 1902 08:00:00 GMT
 Is NT 4.0 compatible with Interbase 4.0?

I whish to thank you guys, for replying :-)

However, my troubles are with version NI-V4.0A(4) running on NT 4.0
and using TCP/IP. I do massive inserts, as I'm upgrading an 80Mb
database from Access, and the utilities to validate, backup and so on,
when the database is bigger than more or less 32M start driving the
server's processor to 100% and stay that way for ever...

There are also other small oddities, like not being able to insert
more than 512 characters in a varchar(1000) field...

I just would like to be sure this is something related to OS
incompatibilities... I think I'm going to try it on NT 3.51...

Thanks anyway!

Cheers,

Nuno Leal

----



Wed, 18 Jun 1902 08:00:00 GMT
 
 [ 4 post ] 

 Relevant Pages 

1. Hi,I am newbie,and want to find solution in NT 4.0 with samba

2. HI,I am newbie,and want to find solution between NT 4.0 and samba

3. HI,I am newbie,and want to find solution between NT 4.0 and samba

4. HI,I am newbie,and want to find solution between NT 4.0 and samba

5. Novell Interbase compatible with NT Interbase ?

6. FM 4.0 on NT 4.0

7. VB 4.0 16 bit application written on Windows 3.11 for Win NT 4.0

8. dbexit on NT 4.0 with MSVC 4.0 fails

9. Paradox 4.0 and Windows NT 4.0

10. Configuring PHP 4.0 for Oracle 8i on Win NT 4.0

11. BUG: NT 4.0 Beta 2 + VB 4.0 OLE Servers

12. Application Server 4.0 on NT 4.0


 
Powered by phpBB® Forum Software